{
  "carPaint": {
    "color": "#FF706F68",
    "flakes": 1.0,
    "enabled": false
  },
  "numberPlates": {
    "style": "Japan AEGIS",
    "paramPrefecture": "習志野",
    "paramVehicle": "320",
    "paramPlatecolor": "Special"
  }
}